arrangers:
- link: artist/201
  names:
    en: Akiko Shikata
    ja: 志方あきこ
- names:
    en: L-M-P
catalog: AURA-0016
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/201
  names:
    en: Akiko Shikata
    ja: 志方あきこ
- link: artist/200
  names:
    en: Akira Tsuchiya
    ja: 土屋暁
covers: []
discs:
- disc_length: '33:34'
  name: Disc 1
  tracks:
  - names:
      English: Singing Hill ~Harmonics TILIA~
      Japanese: 謳う丘～Harmonics TILIA～
      Romaji: Utau Oka ~Harmonics TILIA~
    track_length: '3:29'
  - names:
      English: Sands of Time
      Japanese: トキノスナ
      Romaji: Toki no Suna
    track_length: '5:08'
  - names:
      English: EXEC_FLIP_ARPHAGE/.
      Japanese: EXEC_FLIP_ARPHAGE/.
      Romaji: EXEC_FLIP_ARPHAGE/.
    track_length: '4:41'
  - names:
      English: Au GuMu
      Japanese: Au GuMu
      Romaji: Au GuMu
    track_length: '4:09'
  - names:
      English: EXEC_EP=NOVA/.
      Japanese: EXEC_EP=NOVA/.
      Romaji: EXEC_EP=NOVA/.
    track_length: '3:44'
  - names:
      English: Ec Tisia
      Japanese: Ec Tisia
      Romaji: Ec Tisia
    track_length: '4:51'
  - names:
      English: The Forest of Junk and the Key-Wound Bird
      Japanese: ネジマキ鳥と我楽多ノ森
      Romaji: Nejimaki Tori to Garakuta no Mori
    track_length: '4:08'
  - names:
      English: Rainbow Crayon
      Japanese: 虹色クレヨン
      Romaji: Niji-iro Crayon
    track_length: '3:24'
link: album/20561
lyricists: []
media_format: CD
meta:
  added_date: 2010-08-06T05:05
  edited_date: 2010-08-29T20:29
  fetched_date: 2026-01-08T09:40
  freedb: 9
  ttl: 86400
  visitors: 7137
name: Nijiiro Crayon ~Orgel Arrange Mini Album~
names:
  en: Nijiiro Crayon ~Orgel Arrange Mini Album~
  ja: 虹色クレヨン ～Orgel Arrange Mini Album～
  ja-latn: Nijiiro Crayon ~Orgel Arrange Mini Album~
notes: 'Released at Comic Market 78

  Composed and Arranged by Akiko Shikata (Track 02, 05, 07, 08)

  Composed by Akiko Shikata (Track 03, 04, 06), Akira Tsuchiya (Track01)

  Arranged by L-M-P (Track 01, 03, 04, 06)'
organizations:
- &id001
  link: org/203
  names:
    en: VAGRANCY
    ja: VAGRANCY
    ja-latn: VAGRANCY
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/16/20561/20561-1281099979.jpg
picture_small: https://medium-media.vgm.io/albums/16/20561/20561-1281099979.jpg
picture_thumb: https://thumb-media.vgm.io/albums/16/20561/20561-1281099979.jpg
platforms:
- Sony PlayStation 3
products:
- link: product/568
  names:
    en: 'Ar tonelico Qoga: Knell of Ar Ciel'
    ja: アルトネリコ3 世界終焉の引鉄は少女の詩が弾く
    ja-latn: 'Ar tonelico III: Sekai Shuuen no Hikigane wa Shoujo no Uta ga Hiku'
publish_format: Commercial
publisher: *id001
related:
- catalog: GUSTCD-10001
  link: album/15907
  names:
    en: SAKIYA=RUMEI Ar tonelico III hymmnos concert si...
    ja: 咲夜琉命 ~SAKIYA=RUMEI Ar tonelico III hymmnos ...
    ja-latn: SAKIYA=RUMEI Ar tonelico III hymmnos concert si...
  type: game
- catalog: GUSTCD-10002
  link: album/15908
  names:
    en: SUZUNO=MIYA Ar tonelico III hymmnos concert sid...
    ja: 珠洲ノ宮 ~SUZUNO=MIYA Ar tonelico III hymmnos c...
    ja-latn: SUZUNO=MIYA Ar tonelico III hymmnos concert sid...
  type: game
- catalog: GUSTCD-10003
  link: album/17769
  names:
    en: Ar tonelico III hymmnos concert [Limited Edition]
    ja: アルトネリコ3 hymmnos concert [Deluxe Edition]
    ja-latn: Ar tonelico III hymmnos concert [Limited Edition]
  type: game
- catalog: KDSD-10044~5
  link: album/16260
  names:
    en: 'Ar tonelico III: Sekai Shuuen no Hikigane wa Sh...'
    ja: アルトネリコ3 世界終焉の引鉄は少女の詩が弾く オ...
    ja-latn: 'Ar tonelico III: Sekai Shuuen no Hikigane wa Sh...'
  type: game
- catalog: FCCT-0130
  link: album/18511
  names:
    en: 'Drama CD Ar tonelico III: Sekai Shuuen no Hikig...'
    ja: ドラマCD アルトネリコ3 世界終焉の引鉄は少女の詩...
    ja-latn: 'Drama CD Ar tonelico III: Sekai Shuuen no Hikig...'
  type: game
- catalog: FCCT-0131
  link: album/18512
  names:
    en: 'Drama CD Ar tonelico III: Sekai Shuuen no Hikig...'
    ja: ドラマCD アルトネリコ3 世界終焉の引鉄は少女の詩...
    ja-latn: 'Drama CD Ar tonelico III: Sekai Shuuen no Hikig...'
  type: game
- catalog: FCCM-0328
  link: album/20282
  names:
    en: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
    ja: アルトネリコ3 イメージCD 謳う丘～Ar=Ciel Ar=Dor～
    ja-latn: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
  type: game
- catalog: FCCT-0140
  link: album/22328
  names:
    en: 'Drama CD Ar tonelico III: Sekai Shuuen no Hikig...'
    ja: ドラマCD 「アルトネリコ3 世界終焉の引鉄は少女の...
    ja-latn: 'Drama CD Ar tonelico III: Sekai Shuuen no Hikig...'
  type: game
- catalog: N/A
  link: album/23955
  names:
    en: 'Ar tonelico Qoga: Knell of Ar Ciel Original Sou...'
    ja: 'Ar tonelico Qoga: Knell of Ar Ciel Original Sou...'
    ja-latn: 'Ar tonelico Qoga: Knell of Ar Ciel Original Sou...'
  type: bonus
release_date: '2010-08-14'
release_events:
- link: event/91
  name: Released at Comic Market 78 (Aug 13, 2010 to Aug 15, 2010)
  shortname: None
release_price:
  currency: JPY
  price: 500.0
reprints: []
stores:
- link: http://sv38.wadax.ne.jp/~nekotoriya-jp/shop/index_main.php?mode=info&pno=AURA016
  name: NekotoriYa
vgmdb_link: https://vgmdb.net/album/20561?perpage=99999
votes: 0
websites:
  Review:
  - link: http://www.rpgfan.com/soundtracks/artonelico3-crayon/index.html
    name: RPGFan's Review
